@media screen and (max-width:1900px) { 
  .home-proc-text.fontOpenSans18	{ font-size:16px; line-height:24px }
  .home-proc-nadpis.font22			{ font-size:18px; line-height:28px }
  .home-proc-duvod					{ width:285px; padding:0 15px; }
  
  
  .o-nas-tym-typ1			{ width:calc((100%/2) - 40px);  }
  .o-nas-tym-typ1 .o-nas-tym-foto 		{ height:calc(30vw); }
}


@media screen and (max-width:1800px) { 
  .fontOpenSans18 				{ font-size:16px; line-height:24px }
  .fontOpenSans30				{ font-size:20px; line-height:35px }
  
  .home-chci-vedet a			{ margin:0 auto 0 auto; }
  


  .o-nas-papir-left				{ width:40%;}
  .o-nas-papir-right			{ width:calc(60% - 9vw - 70px); }

  
  .o-nas-napsali-firma			{ width:calc((100%/3) - 40px); margin:50px 20px 0 20px; }
  .o-nas-napsali-firma-text		{ height:100px; }
  .o-nas-napsali-firma .fontOpenSans20 { font-size:16px; line-height:24px }
    
  .footer-inner					{ line-height:28px; }
}

@media screen and (max-width:1600px) { 
   .home-proc-duvod					{ width:230px; padding:0 15px; }
	  
  .eshop-filtr .fontOpenSans18 	{ font-size:14px; line-height:24px }
  .eshop-filtr-select			{ width:110px; background-position: right 12px center; background-size: 15px 15px }
  .eshop-filtr-zrusit			{ width:90px; background-position: right 15px; background-size: 15px 15px  }
  
  .eshop-produkt-big .eshop-produkt-info .font18{ font-size:30px; line-height:40px }
  .eshop-produkt-big .eshop-produkt-popis.fontOpenSans16 { font-size:18px; line-height:28px; }
  .eshop-produkt-big .eshop-produkt-cena		{ font-size:20px; margin-top:20px }
  

  .obj-formular					{ clear:both; }
  .obj-formular-right2			{ float:left; width:100%; margin-left:0; margin-bottom:100px } 

  .produkt-ikony				{ margin-top:10px }
  .produkt-ikony .fontOpenSans13{ font-size:11px; line-height:15px; }
  .produkt-icon					{ width:71px; margin-top:20px }
  .produkt-icon	img				{  margin-top:10px }
  .produkt-icon:nth-child(4) img { margin-top: 20px; }
  
  .menu .social					{ float:right; width:150px; margin:12px 7px 0 5px; }
    
  .realizace-40 				{ width:38%; }
  
  
  .slider15 { background-position:top right 0px;}
}

@media screen and (max-width:1500px) { 
  .produkt-info-varianta	{ width:100%; max-width:350px }

  .produkt-info-pocet		{ float:left; }
  
  
  .tesit			{ height:calc(33vw - 40px);  }
  
  
}

@media screen and (max-width:1399px) { 
	
	
  html,body 	{ font-size:18px; line-height:28px; }
  .font20		{ font-size:16px; line-height:22px }
  .font22		{ font-size:18px; line-height:28px; }
  .font25		{ font-size:20px; line-height:26px }
  .font28		{ font-size:24px; line-height:32px }
  .font30		{ font-size:20px; line-height:24px }
  .font34		{ font-size:22px; line-height:26px }
  .font40		{ font-size:30px; line-height:40px; }
  .font45		{ font-size:25px; line-height:34px }
  .font60		{ font-size:35px; line-height:45px; }
  .font70		{ font-size:35px; line-height:45px; }
  .font80		{ font-size:45px; line-height:58px }
  
  .fontOpenSans20,
  .fontOpenSans25	{ font-size:18px; line-height:28px; }
  
  
  .logo							{ width:73px; height:73px; margin-left:4.5vw }
  .menu							{ margin:18px 5vw 0 0; width:calc(87% - 60px); letter-spacing:2.5px  }
  .menu .font16					{ font-size:11px; line-height:16px;  }
  .menu .font18					{ font-size:12px; line-height:18px; }
  .menu .prihlaseni-ikona		{ width:15px; height:15px; background-size:15px 15px; margin-right:10px; margin-top:1px }
  .menu .kosik-ikona				{ width:15px; height:15px; background-size:15px 15px; margin:11px 20px 0 20px; }
  .menu .kosik-pocet				{ bottom:-8px; right:-6px; width:15px; height:15px; }
  .menu .kosik-pocet.fontOpenSans14	{ font-size:10px; line-height: 15px}
  .menu .oddelovac				{ height:21px; margin:8px 0; }
  .menu .mutace,
  .menu .prihlaseni-registrace	{ margin-top:10px; }
  .menu .social					{ width:90px; margin:9px 1.5vw 0 1.5vw; }
  .menu .social a				{ width:20px; height:20px; background-size:20px 20px; margin:0 5px; }
  .menu .menu-polozky			{ width:calc(80% - 220px); }
  .menu .menu-polozka div		{ padding:10px 0 9px 0}
  .menu .menu-polozka-kolecko 	{ bottom:-5px; width:10px; height:10px; }
  .menu .kosik-ikona .menu-polozka-kolecko { bottom:-16px; }
  .menu .eshop					{ padding:10px 15px; text-transform:uppercase; }

  
  .submenu 						{ top:38px;  }
  
  .headline { max-width:500px }
  .headline-eshop a					{ width:120px; height:120px; margin-left:230px }
  .headline-eshop a	.font28			{  font-size:20px; line-height:24px}
  
  .jcarousel,
  .home-sekce0					{ min-height:700px; }
  .jcarousel-pagination			{ bottom:40px;}
  
  .home-motto					{ margin:300px 0 0 60px;}
  .home-motto19					{ margin-right:20vw }
  .home-motto1					{ max-width:250px; }
  .home-motto2					{ max-width:350px; }
  .home-eshop a					{ width:120px; height:120px; margin-left:230px }
  
  .home-eshop a	.font28			{  font-size:20px; line-height:24px}
  
  
  .home-fotoramecek				{ margin-top:-150px; margin-left:200px }

  .home-podpis					{ margin:80px 0 0 80px; width:300px }
  

  .home-spolupracujeme-prostor  { margin-left:60px; }
  .home-spolupracujeme h2		{ padding-top:100px; max-width:500px;  }
  .home-spolupracujeme 			{ min-height:720px; }
  .home-spolupracujeme-text		{ width:calc(100% - 350px); }
  
  
  .home-bara h2					{ padding-top:100px; max-width:500px;  }
  
  .home-chci-vedet a			{ width:140px; height:140px; }
  .home-chci					{ width:calc(100% - 100px); margin-top:50px; }
  .home-chci-polozka			{ float:left; width:calc((100%/4) - 20px); margin:0 10px;}
  .home-chci-koupit				{ width:85px; height:85px; padding:10px; top:-33px }
  
  
  .home-nejprodavanejsi h2		{ margin-bottom:20px; margin-left:60px; }
  .home-nejprodavanejsi-polozka	{ margin-left:60px; width: calc(100% - 60px); }
  .home-nejprodavanejsi-polozka-sipka	{  margin-right:30px;}
  .home-nejprodavanejsi-cislo	{ right:-26px; width:60px; }
  .home-nejprodavanejsi-prostor	{ padding-top:20px; }
  .home-nejprodavanejsi-koupit	{ width:105px; height:105px  }
    
  
  .newsletter-inner				{ margin:40px auto 30px auto;}
  .newsletter-box				{ width:75%; }
  .newsletter-box-text			{ margin:20px 0; width:calc(100%);  }
  
  .sekce0						{ padding-top:140px }
  

  .home-firma					{ padding-top:180px; }
  .home-firma-left img			{ min-height:400px; }
  .home-firma-right				{ width:calc(44% - 130px); margin-left:50px; margin-top:0 }
  .home-firma-right h2			{ position:absolute; top:50px; left:60px; width:40%; }
  .home-firma-right-text		{ margin-top:0 }
  .home-firma-right-o-nas a 	{ width:127px; height:127px; float:none; margin-left:auto; margin-right:auto; line-height:24px }
  
  
  .eshop-menu					{ line-height:35px; margin-left:3vw   }
  .eshop-menu-fixed-mobile		{ position:fixed; top:0 }
  .eshop-menu-polozka			{ margin-top:15px; }
  
  .eshop-prostor				{ width:calc(87% - 120px); margin-right:5vw; margin-top:5px; }
  .eshop-produkt-info .font18			{ font-size:16px; line-height:24px }
  .eshop-produkt-info .fontOpenSans16	{ font-size:14px; line-height:20px }
  .eshop-text					{ max-width:60%; margin:30px auto; }
  .eshop-text.fontOpenSans20 	{ font-size:16px; line-height:24px }
  .eshop-produkt				{ width:calc((100%/4) - (20px/4*3)); margin-right:20px; }
  .eshop-produkt-big			{ width:calc((100%/2) - (40px/4*2) + 10px); }
  .eshop-produkt-nomargin 		{ margin-right:0;} 
  .eshop-produkt-sleva 			{ width:60px; height:60px; }
  .eshop-produkt-kategorie		{ width:60px; height:60px; }
  

 
 
  .produkt-info-nazev			{ margin-bottom:5px }
  .produkt-info-info .fontOpenSans20 { font-size:16px; line-height:22px; }
  .produkt-foto					{ margin-top:0;  }
  .produkt-info					{ margin-top:0;  }
  
  
  .pro-firmy-left img			{ min-height:550px; }
  .pro-firmy-right				{ width:calc(50% - 130px); margin-left:50px; }
  .pro-firmy-right-text			{ margin:30px 0;  }
  .pro-firmy-right-formular		{ width:105px; height:105px; font-size:18px; line-height:24px; }
  .pro-firmy-right .oddelovac	{ margin:3px 12px;  }
  .pro-firmy-right .social a	{ margin-top:4px; }
  .pro-firmy-right-telefon		{ margin-top:3px; }
  
  
  
  .eventy-claim					{ max-width:530px; margin-right:30px;  }
  .workshop-misto				{ width:calc(100% - 120px);  }

  .realizace-40					{ float:right; width:45%; margin:100px 5% 0 0 }
  .realizace-odeslat			{ width:115px; height:115px; line-height:24px }
  
  .formular input.formular-input-small	{ width:100%; margin-top:10px }
  .formular input.formular-input-small2	{ margin-top:10px }
  .formular-text1				{ float:none; width:100%; margin-right:0; }
  .formular .odeslat			{ width:105px; height:105px; }
  
  .firma img					{ min-height:auto; }
  .o-nas-papir-left				{ margin-left:5vw; }
  .papir						{ margin-top:0; }
  .papir-odkaz					{ width:110px; height:110px; margin-top:5px }
  .o-nas-papir-right			{ width:calc(60% - 5vw - 30px); }

  .o-nas-pribeh-left			{ width:calc(50% - 70px); height:calc(100% - 65px); margin-top:65px }
  .o-nas-pribeh-right			{ float:right; width:calc(50% - 50px); margin-right:70px  }

  .o-nas-tym-telefon			{ margin-top:8px }
  .o-nas-tym-linky				{ top:1px; }
  .o-nas-tym-linky a			{ width:20px; height:20px; background-size:20px 20px;  }
  
  
  .kosik-zavrit					{ margin-top:-15px }
  .kosik-objednavka a			{ width:80px; height:80px; margin-top:10px; margin-bottom:100px;}
  .kosik-polozka-info-cena 		{ margin-top:13px }
  .obj .kosik-polozka-info-cena { margin-top:8px }
  .kosik-cena-celkem-text		{ margin-top:0 }
  .kosik-celkem-zobrazit hr		{ margin-top:17px; }
    
  .obj-prostor					{ width: calc(87% - 60px); margin-right:5vw }
  .obj h2						{ margin-top:-20px }
  .obj-zpet-text				{ margin-top:10px }
  .obj-pokracovat,
  .obj-objednat					{ width:80px; height:80px;  }
  #obj-krok1 .obj-pokracovat 	{ margin-top:20px }
  #obj-krok2 .obj-pokracovat 	{ margin-top:10px }
  .obj-objednat 				{ margin-top:10px }
  .obj-celkem-text				{ margin-top:1px }
  
  .podstranky-obr				{ display: none; }
  
  .smazat-hlaska 				{ margin-top:49px;}
  
  .objednavky-polozka-info-cena	{ margin-top:12px; }
  
  .refferal						{ margin-top:-5px;}
  .refferal-ziskejte-cislo		{ width:35px; height:35px; }
  .obj-formular-odhlasit		{ float:right; margin-top:-5px }
  

  .gdpr-left					{ width:calc(100% - 260px) }
  .gdpr-right					{ width:100%; max-width:230px }
  .gdpr-button					{ float:none; width:180px; text-align:center; margin-bottom:10px}
  .gdpr-info-minus				{ margin-top:8px;  }
  .gdpr-info-plus				{ margin-top:12px; }
  
  
  .vanoce				{ min-height:calc(100vh - 160px);  padding-top:160px;  }
  .vanoce .font45		{ font-size:35px; line-height:40px }
  .vanoce .font25		{ font-size:18px; line-height:24px }


  .comgate-img img	{ width:calc(50vw - 80px); max-width:600px;  margin-right:5vw;  }
  
  
  .font27		{ font-size:20px; line-height:30px; }
  .font100		{ font-size:55px; line-height:60px; }
}

@media screen and (max-width:1279px) { 
	
.reference2-logo-prostor		{ width:calc(100%/4);   }
	
  
  .home-proc h2					{ padding-top:30px; margin-bottom:30px}
  .home-proc-duvod				{ display:none; width:100%; margin:auto; padding:0; }
  .home-proc-duvod.active		{ display:block; }
  .home-proc-cislo				{ float:none; margin:auto; width:31px; height:31px; margin-bottom:10px }
  .home-proc-info				{ clear:both; width:100%; max-width:400px; margin:auto; margin-top:10px}
  .home-proc-nadpis				{ margin-bottom:5px; }
  .home-proc-sipka				{ opacity:1;  }
  .home-proc-video				{ margin-top:30px }

  .eshop-produkt				{ width:calc((100%/3) - (20px/3*2)); margin-right:20px}
  .eshop-produkt:nth-child(3n) 	{ margin-right:0 } 
  .eshop-produkt-big			{ float:none;  min-height:auto!important; height:auto!important; }
  .eshop-produkt-big .eshop-produkt-obr		{ padding-top:100%;   }
  
  
  .eshop-produkt-big .eshop-produkt-sleva 		{ top:20px; right:20px; }
  .eshop-produkt-big .eshop-produkt-kategorie	{ top:20px; right:20px; }
  .eshop-produkt-big .eshop-produkt-info		{ display:table-cell; }
  .eshop-produkt-big .eshop-produkt-info-big	{ position:relative; top:auto; left:auto; color:#000; width:100%;  }
  .eshop-produkt-big .eshop-produkt-info .font18{ font-size: 16px; line-height: 24px;  }
  .eshop-produkt-big .eshop-produkt-popis.fontOpenSans16 { font-size:14px; line-height:20px; }
  .eshop-produkt-big .eshop-produkt-cena		{ display:table-cell; font-size: 16px; line-height: 24px; text-align:right; margin-top:0; padding-left:15px  }
  .eshop-produkt-gradient		{ display:none; }
  
  .produkt-foto					{ margin-right:40px; }
  .produkt-icon					{ flex:0 calc(50% - 16px); }
  .produkt-info					{ width:55%;}


  .reference-logo-prostor		{ margin-right:40px;  }

  
  .realizace-40					{ display:none; float:left; width:calc(100% - 120px); margin:60px 60px 0 60px }
  .realizace-inner				{ min-height:auto; }
  .realizace-pozadi				{ position:relative; float:left; min-height:auto; height:50vw; overflow:hidden; cursor:pointer; }
  .realizace-pozadi img			{ transform: scale(1.4); object-position:top; height:100%; min-height:auto }
  .realizace-pozadi-nazev		{ display:block }
  .realizace-pozadi-sipka		{ display:block; }
	  
	  
  .o-nas-tym					{ display:block; width:100%; max-width:500px; margin:40px auto 0 auto; }
  .o-nas-tym-text				{ padding:0 20px; }
  
    
  .papir						{ margin-bottom:20px }
  .o-nas-papir-left				{ float:none; margin:auto; min-width:470px; }
  .o-nas-papir-left h2			{ text-align: center; width:100%!important }
  .papir-text					{ max-width:none; width:calc(100% - 102px); margin-left:30px; }
  .o-nas-papir-right			{ position:relative; float:left; width:100%; margin-left:0; margin-top:30px }
  .o-nas-papir-right img		{ height:auto; max-height:500px }
  .papir-odkaz0					{ width:0 }
  .papir-text0					{ margin-left:0 }
  
  .o-nas-napsali-firma			{ display:block; width:100%; max-width:500px; margin:50px auto 0 auto; }
  .o-nas-napsali-firma-text		{ height:auto; }
  
  .o-nas-tym-foto,
  .o-nas-tym-typ1 .o-nas-tym-foto 	{ height:60vw; max-height:350px }
  
  
  .workshop		{ display:inline-block; width:calc((100%/2) - calc(40px/2)); }
  .workshop:nth-child(3n)	{  margin-left:20px; margin-right:20px; }
  .workshop:nth-child(3n-2)		{ margin-left:20px; }
  .workshop:nth-child(2n),
  .workshop:last-child		{ margin-right:0; }
  .workshop:nth-child(2n-1)		{ margin-left:0; }
  .workshop-foto	{ height:350px; }
  
  
  .slider4,
  .slider8,
  .slider11 { background-position:top right -120px;}
  
  .slider14 { background-position:top right -60px;}
  
  
}

@media screen and (max-width:1185px) {
.nav-vanoce  { top:135px } 

}

@media screen and (max-width:1023px) {
  nav							{ position:fixed; width:100vw; height:100px; top:0!important; background:#000 }
  .sekce0						{ margin-top:100px }
  .logo							{ display:none;/* width:99px; height:99px; left:0; right:0; margin:auto; margin-top:30px;*/ }
  .logo-mobile					{ display:block }
  .menu 							{ display:none; position:fixed; top:0; left:0; width:100%; height:100vh; margin:0; z-index:10000 }
  .menu .menu-polozky			{ background:rgba(0,0,0,0.95); color:#fff; width:100%; height:100%; font-size:36px; line-height:62px; text-align:left; 
  								  padding-top:100px}
  .menu .menu-polozky a			{ color:#fff; }
  .menu .menu-polozky-zavrit		{ display:block; }
  .menu .menu-polozka			{ width:calc(100% - 120px)!important; margin-left:60px; }
  .menu .menu-polozka-kolecko	{ opacity:0 }
  .submenu						{ position:relative; display:block!important; top:auto; margin-top:8px }
  .submenu-polozka a			{ clear:both; width:auto; border:0; padding:0!important }
  .submenu-polozka a:hover		{ background:transparent; }
  .submenu-polozka2				{ display:block; }
  .menu .font16 				{ font-size:22px; line-height:36px; text-transform:none;}
  .menu .font22					{ font-size:16px; line-height:18px; }
  .submenu-hide					{ display:none; }
  .prihlaseni-ikona-mobile		{ display:block}
  .prihlaseni-uzivatel-mobile a	{ display:block}
  .kosik-ikona-mobile			{ display:block; }
  .hamburger					{ display:block; }
  .menu .menu-mutace 			{ display:block; }
  .eshop-mobile 				{ display:block; }
  
  .home-sekce0					{ margin-top:100px; height:750px; min-height:auto; overflow:hidden; }
  .home-sekce0 img 				{ display:none; }
  .jcarousel					{ height:950px; min-height:auto;  }
  .slider28  					{ background:url(../files/slider/slider28-mobile.jpg?rand=2) bottom center; background-size:cover;  }
  .slider30  					{ background:url(../files/slider/slider30-mobile.jpg?rand=2) bottom center; background-size:cover;  }
  .jcarousel-pagination			{ position:absolute; right:0; left:0; margin:auto; width:180px; }
  
  .fontOpenSans20				{ font-size:18px; line-height:24px; }
  
  .headline-eshop a					{ margin:40px auto 0 auto; background:#000; color:#fff; }
    
  .sekce0						{ padding-top:40px }
  .sekce1						{ margin-top:40px }
  
  .home-motto					{ text-align:center; margin:50px auto 0 auto; }
  .home-motto1,
  .home-motto2					{ max-width:250px; }
  .home-eshop a					{ margin:40px auto 0 auto; background:#000; color:#fff; }
  .home-blok a					{ bottom:180px; margin:0 auto; left:0; right:0; background:#000; color:#fff }
  .home-podpis					{ text-align:center; margin:30px auto 0 auto; width:calc(100% - 60px); }
  
  
  .home-fotoramecek				{ margin:40px auto 0 auto; }
  
  .slider2 .font80,
  .slider3 .font80,
  .slider4 .font80,
  .slider5 .font80,
  .slider6 .font80				{ font-size:33px; line-height:43px }
  .slider2 .font40,
  .slider3 .font40,
  .slider4 .font40,
  .slider5 .font40,
  .slider6 .font40,
  .slider7 .font40,
  .slider8 .font40,
  .slider9 .font40,
  .slider10 .font40,
  .slider11 .font40,
  .slider13 .font40,
  .slider14 .font40,
  .slider15 .font40,
  .slider16 .font40				{ font-size:20px; line-height:30px; }
  .slider2 .font30,
  .slider3 .font30,
  .slider4 .font30,
  .slider5 .font30,
  .slider6 .font30,
  .slider7 .font30,
  .slider8 .font30,
  .slider9 .font40,
  .slider10 .font40,
  .slider11 .font40,
  .slider13 .font40,
  .slider14 .font40,
  .slider15 .font40,
  .slider16 .font40				{ font-size:20px; line-height:30px; }
  
  .home-perex-text				{ font-size:30px; line-height:40px; }


  
  .home-proc-video 				{ width:100%; margin-left:0; }
  
  .home-spolupracujeme 			{ min-height:1080px;  }
  .home-spolupracujeme h2		{ padding-top:50px; margin:auto }
  .home-spolupracujeme-prostor	{ width:calc(100% - 120px); max-width:none; margin:auto; text-align: center; }
  .home-spolupracujeme 			{ background-image:url(../images/spolupracujeme-mobile.jpg?rand=2); background-position:bottom }
  .home-spolupracujeme-text		{ width:100%; max-width:500px; margin-left:auto; margin-right:auto }
  .home-chci-vedet a			{ background:#000; color:#fff; margin-top:40px }
  
  
  

  .home-bara h2			{ padding-top:350px; margin:auto }
  .home-bara 		{ height: 750px; background-image:url(../images/bara-mobile.jpg); aspect-ratio: 3; background-size:cover; 
  						background-position:right -100px bottom; }
  .home-bara .home-chci-vedet a { margin-top:40px  }
  
  
  .home-nejprodavanejsi h2		{ font-size:25px; text-align:center; margin:0; width:100%; margin-bottom:20px }
  .home-nejprodavanejsi-cislo	{ position:relative; right:auto; margin:auto; font-size:50px!important; width:75px; text-align:center; }
  .home-nejprodavanejsi-polozka	{ display:none; text-align: center; width:100%; margin:10px 0; cursor:default; }
  .home-nejprodavanejsi-polozka.active{ display:block; }
  .home-nejprodavanejsi-nazev	{ margin-bottom:10px }
  .home-nejprodavanejsi-text	{ padding:0 30px}
  .home-nejprodavanejsi hr		{ display:none;  }
  .home-nejprodavanejsi-polozka.active .home-nejprodavanejsi-polozka-sipka-prev { opacity:1 }
  .home-nejprodavanejsi-polozka-sipka,
  .home-nejprodavanejsi-polozka-sipka-prev	{ position:absolute; top:-43px; right:0; width:45px; height:41px; background-size:45px 41px }
  .home-nejprodavanejsi-polozka-sipka-prev	{ top:-32px; left:30px; right:auto;  }
  .home-nejprodavanejsi-prostor	{ width:100%; margin-bottom:30px }
  
  .home-nejprodavanejsi-relative{ position:relative; float:left; width:100%; padding-top:100%; }
  .home-nejprodavanejsi-produkt	{ position:absolute; top:0; right:auto; width:100%; height:100%; }
  

  .home-nejprodavanejsi-koupit	{ bottom:30px; left:0; right:0;background:#000; color:#fff;  }

  
  .home-firma					{ padding-top:160px; }
  .home-firma-left				{ width:100%; }
  .home-firma-left img			{ min-height:300px; max-height:500px }
  .home-firma-right				{ float:none; width:calc(100% - 120px); margin:auto; margin-top:30px; text-align:center; max-width:550px; }
  .home-firma-right h2			{ text-align:center; top:30px; left:0; right:0; margin:auto; width:calc(100% - 60px); max-width:200px }
  .home-firma-right h2.font60	{ font-size:25px; line-height:35px;  }
  .home-firma-right-text		{ margin-top:30px; font-size:18px; line-height:25px }
  .home-firma-right-o-nas a 	{ margin-bottom:40px; background:#000; color:#fff }
  
  
  
  .eventy-zazitky				{ width:calc((100%/2 - 40px)); }
  .eventy-claim					{ max-width:none; margin-right:0;  }

  .workshop-foto				{ height:275px; }


  .newsletter					{ text-align:center; background-image:url(../images/stroj-mobile.jpg); background-size:100% auto; background-position:center bottom; 
  								  padding-bottom:60%; }
  .newsletter-inner				{ width:calc(100% - 120px); }
  .newsletter-box				{ width:100%; }
  .newsletter-box-text			{ width:100%; max-width:570px; margin-left:auto; margin-right:auto  }
  .newsletter-formular			{ width:100%; max-width:500px; margin:auto;  }
  .newsletter .odeslat			{ background:#000; color:#fff; }
  .newsletter-dekujeme			{ height:73px;}
  footer .newsletter-dekujeme	{ height:92px;  }


  .eshop-menu					{ position:relative; margin-left:10px; margin-bottom:100px  }
  #eshop-menu					{ display:none;  }
  .eshop-filtr-select-mobile 	{ display:block; }
  .eshop-prostor				{ float:left; width:calc(100% - 60px); margin-left:30px; }
  .eshop-filtr 					{ display:none;  }

  
  .eshop-filtr-mobile-hide		{ display:block; }


  
  .eshop-produkty-rand .eshop-produkt:last-child	{ display:none; }
	  
  .produkt-foto					{ width:calc(35% - 20px); margin-right:40px; }

  .produkt-info					{ width:calc(65% - 20px);  }
	  
  
  .pro-firmy-left				{ width:100%; }
  .pro-firmy-left img			{ width:100%; min-height:auto; object-fit:auto; margin-bottom:20px }
  .pro-firmy-right				{ width:calc(100% - 120px); max-width:none; margin-top:20px; margin-left:60px; }


  .reference-prostor	h2		{ text-align:center; border-bottom:solid 1px #000; padding-bottom:10px; margin-top:30px }
  
  .reference-menu				{ display:none; margin-top:0 }
  .reference-menu-mobile		{ display:block; }
  .reference-galerie			{ width:100%; margin-top:0 }
  
  
  .reference-foto-obr			{ position:relative; padding-top:550px;  }
  
  .reference-menu-mobile .reference-polozka			{ text-align:center; float:none; display:inline-block; margin:auto; padding-bottom:10px }
  
  .reference 					{ text-align:center; margin-top:50px }
  .reference-nadpis 			{ text-transform:none; border-bottom:solid 1px #000; padding-bottom:10px }
  .reference-nadpis.font15		{ font-size:30px; line-height:40px; font-weight:500; letter-spacing:0 }
  .reference-logo-prostor		{ display:none; float:left; width:100%; height:220px; }
  .reference-logo-prostor0		{ display:block; }
  .reference-logo				{ float:none; width:300px; max-width:calc(100% - 150px); margin:auto!important;  }
  .reference-logo-vertical		{ width:100%;  }
  .reference-logo img 			{ width:100%;  }
  .reference-logo-sipka,
  .reference-logo-sipka-prev	{ opacity:1; }

  .reference img				{ max-height:100px; max-width:100%; width:auto; }
  
  
 
  
  .formular h3					{ text-align:center; }
  .formular-left,		
  .formular-right				{ float:none; width:100%; max-width:600px; margin:30px auto 0 auto }

  .tesit 						{  height:auto  }
  .tesit-foto					{ width:100%; margin-right:0; margin-bottom:20px;}
  .tesit-popis					{ width:100%; max-width:none; height:auto;   }
  .tesit-foto2					{ margin-top:80px }
    
  .o-nas-pribeh-left			{ position:relative; float:left; width:100%; margin-top:30px }
  .o-nas-pribeh-left img		{ height:auto; max-height:500px }
  .o-nas-pribeh-right			{ float:left; width:calc(100% - 120px); margin-left:60px  }
  
  
  
    
  .obj-prostor					{ float:left; width:calc(100% - 120px); margin-left:60px; margin-right:0  }
  .obj-input-text				{ padding:28px 0 8px 0; }
  .obj input					{ padding:28px 0 8px 0; font-size:16px; }
  .obj input[type="radio"]  	{ margin-top:27px } 
  .obj select					{ font-size:16px; }
  .obj-radio-apple-img			{ top:22px; left:140px; }
  .obj-formular-left			{ width:100%; margin-right:0; }
  .obj-formular-right			{ width:100%; margin-top:100px }
  
  .obj-rekap-sleva-popis		{ width:100%;}
  input.slevovy-kod				{ width:100%; max-width:none; padding:8px 10px;  }
  
  .dialog-input-text			{ padding:28px 0 8px 0; }
  .dialog input					{ padding:28px 0 8px 0; font-size:16px; }
  
  
  .refferal-nadpis				{ text-align: center; }
  .refferal-ziskejte-left		{ float:none;  width:100%; max-width:330px; margin-left:auto; margin-right:auto; margin-top:50px }
  .refferal-ziskejte-right		{ clear:both; float:none; width:100%; max-width:330px; margin-left:auto; margin-right:auto; margin-top:50px }
  

  .footer4						{ width:calc((100%/2) - 60px);  }
  .footer4-clear				{ clear:both; }
  
  .footer-newsletter			{ width:calc(100% - 60px); }
  .footer-newsletter-left		{ width:100%; margin-right:0; }
  .footer-newsletter-right		{ width:100%; }
  footer .odeslat				{ width:70px; height:70px; margin-top:50px }


	
  .vanoce-okno	{ width:calc(50% - 4%); margin-right:4%; margin-bottom:30px;   }
  .vanoce-okno1,
  .vanoce-okno3	{ margin-right:0px;  }
	
	
  .youtube-container { width:auto; height: 650px;} 
	
	
  .info-lista  { margin-top:100px; }
  .home-sekce0-vanoce   { margin-top:0; }
	

  .comgate-img img	{ float:none; margin-right:0; margin-top:30px; width:100%;  }
  
  
.slider30 .home-eshop a { background-color: #fff; color:#000 }
}



@media screen and (max-width:900px) { 

	.gdpr-left		{ width:100% }
	.gdpr-right		{ float:left; width:100% }
	.gdpr-button	{ float:left; margin-left:0; margin-right:20px }
	.gdpr-close		{ position:absolute; top:20px; right:15px }
	.gdpr-vice 		{ margin-bottom:20px }
	
  .workshop						{ width:100%; margin-left:0; margin-right:0; }
  .workshop-foto				{ height:55vw; }
  .workshop:nth-child(3n-2)		{ margin-left:0; }
}


@media screen and (max-width:767px) { 
	
.reference2-logo-prostor		{ width:calc(100%/3);   }
.klienti-nadpis { text-align:center; }

  .eshop-text					{ max-width:none; }
  .eshop-produkt				{ width:calc((100%/2) - (20px/2)); margin-right:20px}
  .eshop-produkt:nth-child(3n)	{ margin-right:20px }
  .eshop-produkt:nth-child(2n) 	{ margin-right:0;} 
	

  .home-sekce0					{ height:750px; }
  .jcarousel					{ height:850px;  }
  
  .home-chci					{ width:100%; }
  .home-chci-polozka-nadpis		{ background:#000; color:#fff; padding:10px 0; margin:0 }
  .home-chci-polozka .font60	{ font-size:25px; }
  .home-chci-polozka			{ width:calc(100%/2); margin:0;}
  .home-chci-polozka-foto		{ width:calc(100% - 10px);}
  .home-chci-polozka:nth-child(2n) h3,
  .home-chci-polozka:nth-child(2n) .home-chci-polozka-foto	{ margin-left:10px }


  .produkt-foto					{ width:100%; margin-right:0; }

  
  .produkt-ikony .fontOpenSans13{ font-size:10px; line-height:14px; }
  .produkt-icon					{ width:70px; flex:0 calc(20% - 16px); }


  .produkt-info					{ width:100%; max-width:none; margin-top:30px }
  .produkt-info-koupit			{ margin-bottom:20px }
  .produkt-info-skladem			{ margin-right:0 }
  
  
  
  .reference img:first-child	{ margin-left:6px!important }
  
  .workshop-datum				{ width:100%; text-align:center;   }
  .workshop-misto				{ width:100%; text-align:center;   }

  
  .obj .kosik-polozka-img		{ width:80px; height:80px; }
  .kosik-polozka-nazev .font25 	{ font-size:18px; line-height:30px; }  
  .kosik-polozka-info-cena 		{ margin-top:6px }
  .obj .kosik-polozka-info-cena { margin-top:4px }
  .obj .kosik-polozka-displaytable	{ width:calc(100% - 100px - 30px - 10px); }
  
  .obj-prostor	 				{ width: calc(100% - 60px);  margin-left: 30px; }
  .obj-pokracovat				{ margin-top:20px }
  
  .refferal						{ clear:both; margin-top:15px; margin-left:0}
  .obj-formular-odhlasit		{ float:right; margin-top:15px }
  
    
  .reference-foto				{ height:300px;  }
  .reference-foto-obr			{ padding-top:300px;  }
  
  .o-cookies	{ float:none; display:inline-block; }
  
  .slider16						{ background:url(../files/slider/slider16-mobile.jpg?rand=2) center; background-size:cover;  }
  
  
  .youtube-container { height:600px; margin-left:calc(100vw - 800px)} 
  
    .home-bara 		{ 
  						background-position:right -200px bottom; }
  
}  

/* Výška okna menší než 930px */
@media screen and (min-width:1024px) and (max-height:930px) { 
	
		
  .home-sekce0 .font28		{ font-size:22px; line-height:26px }
  .home-sekce0 .font34		{ font-size:22px; line-height:26px }
  .home-sekce0 .font60		{ font-size:35px; line-height:45px; }
  .home-sekce0 .font80		{ font-size:45px; line-height:58px }
  
  .jcarousel,
  .home-sekce0					{ min-height:800px; height:800px;  }
  .jcarousel-pagination			{ bottom:40px;}
  
  .home-motto					{ margin:300px 0 0 60px;}
  
  .home-motto19					{ margin-right:20vw }
  .home-motto1					{ max-width:250px; }
  .home-motto2					{ max-width:350px; }
  .home-eshop a					{ width:100px; height:100px; margin-left:230px }
  
  
  .home-fotoramecek				{ margin-top:-150px; margin-left:200px }

  .home-podpis					{ margin:80px 0 0 80px; width:300px }
  
.slider30				{  background-size:cover; }
	
}

/* Výška okna menší než 600px */
@media screen and (max-height:600px) { 
	
  
  .eshop-menu.font34			{ font-size:22px; line-height:26px }
  .eshop-menu					{ line-height:35px   }
  .eshop-menu-polozka			{ margin-top:15px; }
  
}




@media screen and (max-width:640px) {

	.gdpr-info .font38			{ font-size: 32px; line-height: 40px }
	.gdpr-info					{ height:100vh; margin-top:0; padding:30px 40px 20px 40px; }	
	.gdpr-info-cookies.font18	{ font-size:15px; line-height:24px }
	.gdpr-info-checkbox input[type="checkbox"] + label	{ margin-right:0; } 
	.gdpr-info-aktivni			{ margin-right:0; margin-top:19px;  } 
	.gdpr-info-click-aktivni	{ width:calc(100% - 105px); }
	
	.gdpr-info-minus			{ margin-top:6px;  }
    .gdpr-info-plus				{ margin-top:10px; }
	
}



@media screen and (max-width:600px) { 
	
.reference2-logo-prostor		{ width:calc(100%/2);   }

  .menu .menu-polozky		{ font-size:24px; line-height:24px;}
  .menu .menu-polozka		{ width:calc(100% - 60px)!important; margin-left:30px; }

	.menu .menu-mutace { margin-left: 30px; }
	 
  .prostor    				{ width:calc(100% - 60px); }  
  
  .font60					{ font-size:30px; line-height:40px; }
  .font70					{ font-size:25px; line-height:35px; }

  
  
  .home-blok a				{ bottom:70px;}
  
  
  .home-proc-nadpis			{ width:calc(100% - 100px); margin:auto; }
  .home-proc-sipka-prev,
  .home-proc-sipka			{ margin-right:0; top:28px; width:45px; height:41px; background-size:45px 41px }
  .home-proc-sipka-prev		{ top:40px; }


  .home-chci-polozka-foto		{ width:calc(100% - 5px);}
  .home-chci-polozka:nth-child(2n) h3,
  .home-chci-polozka:nth-child(2n) .home-chci-polozka-foto	{ margin-left:5px }
  
  .home-spolupracujeme 		{ min-height:720px; }
  .home-spolupracujeme h2	{ font-size:25px; line-height:35px; }
  .home-spolupracujeme-text	{ font-size:18px; line-height:28px; margin-top:30px;  }
   
  
  .home-firma-right			{ width:calc(100% - 60px); }
  
  .newsletter-inner			{ width:calc(100% - 60px); }
  

  .eshop-produkt			{ width:100%; margin-right:0}
  
  .produkt-ikony			{ margin-top:10px }
  .produkt-ikony .fontOpenSans13	{ font-size:7.6px; line-height:10px; }
  .produkt-ikony			{ gap:0 8px; }
  .produkt-icon				{ width:53px; flex:0 calc(25% - 8px); }
  .produkt-icon	img			{ width:35px; margin-top:10px }
  .produkt-icon:nth-child(1)			{ width:45px;  }
  .produkt-icon:nth-child(2) img		{ width:35px;  }
  .produkt-icon:nth-child(3) img		{ width:35px;  }
  .produkt-icon:nth-child(4) img		{ width:45px;  }
  .produkt-icon:nth-child(5)			{ width:55px;  }
  .produkt-icon:nth-child(5) img		{ width:30px;  }

  .pro-firmy-right			{ width:calc(100% - 60px); margin-left:30px; }
  
  .home-proc-sipka-prev,
  .home-proc-sipka			{ width:45px; height:41px; background-size:45px 41px }
  
  .formular input			{  padding:5px 10px; }
  .footer-newsletter-right input	{  padding:12px; }
	
  .o-nas-papir-left			{ width:calc(100% - 60px); margin-left:30px }
  .o-nas-papir-left			{ min-width:auto; }
  
  .realizace-40				{ width:calc(100% - 60px); margin:50px 30px 0 30px }
  .realizace-pozadi			{ height:100vw;  }
  .realizace-pozadi img		{ transform: scale(1.2); }
  .realizace h2,
  .realizace h3				{ padding-bottom:30px }
  .realizace-obr			{ width:140px;}
  .realizace .obrazek		{ width:140px; height:140px; margin-bottom:20px }
  .realizace-popis			{ width:calc(100% - 170px); margin-left:30px; height:140px;  }
  .realizace-popis100		{ width:100%; height:auto; }
  
  .eventy-zazitky			{ width:calc(100% - 20px); margin-right:0 }

  
  

  
  .o-nas-pribeh-left img	{ max-height:250px }  
  .o-nas-pribeh-right		{ width:calc(100% - 60px); margin-left:30px  }
  
  .obj-rekap-text			{ width:100%; padding-top:0  }
  
  
  .eshop-prostor h2			{ float:none; }

  .refferal-left			{ width:100%; margin-right:0 }
  .refferal-right			{ width:100% }
  

  .footer-newsletter		{ width:calc(100% - 20px); }
  footer .social 			{ float:none; margin:5px auto 5px auto; display:inline-block }
  .footer4					{ width:100%; margin:0; text-align:center; }
  
  
    .vanoce .font45		{ font-size:25px; line-height:30px }
	
}

@media screen and (max-width:479px) {
  .home-sekce0				{ height:700px; }
  .jcarousel				{ height:700px;  }
  
  .home-spolupracujeme-prostor	{ width:calc(100% - 60px); }
  
  .newsletter-formular input	{ width:100%; margin-bottom:20px }
  .newsletter-formular .odeslat	{ float:none; margin:auto; }
  

  .produkt-info-varianta	{ width:100%; margin:0 }
  .produkt-info-pocet		{ float:left; width:calc(100% - 120px); max-width:none; margin-right:0; margin-top:20px }


  .workshop-odkaz			{ width:105px; height:105px;}
  .workshop-soukromy		{ margin-left:20px; }
  
  .pro-firmy-right-formular	{ display:none }
  
  .realizace-obr			{ width:100%;}
  .realizace .obrazek		{ float:none; margin-left:auto; margin-right:auto  }
  .realizace-popis			{ width:100%; margin-left:0; height:auto; margin-top:30px; text-align:center;  }
  .realizace .textalignleft	{ text-align:center; }
  .realizace-jmeno			{ text-align:center; }
  .realizace-odeslat		{ float:none; margin:30px auto 50px auto; }

  .reference img				{ display:table; margin-left:auto!important; margin-right:auto!important; }
  .reference img:first-child	{ margin-left:auto!important }
  
  .formular-radio			{ width:calc((100%/2) - 20px); height:100px; }
  
  .o-nas-tym-jmeno			{ float:none; display:inline-block; }
  .o-nas-tym-linky			{ float:none; display:inline-block; }
  .o-nas-tym-telefon		{ clear:both; float:left; width:100%; text-align:center; }
  
  .kosik					{ padding:40px 20px 0 20px;}
  .kosik-polozka-img		{ width:80px; height:80px; margin-left:5px }
  .obj .kosik-polozka-displaytable	{ width:calc(100% - 80px - 15px - 10px); margin-left:15px }
  
  .smazat-hlaska 			{ letter-spacing:0 }
							  
  .footer-newsletter-right input	{ width:100% }
  footer .odeslat					{ float:right; margin-top:15px }

  .b-product-gallery__thumbwrap	{  bottom:20px; }

  .gdpr		 	{ padding:30px 40px 20px 40px; }
  .gdpr .font14	{ font-size:12px; line-height:20px }
  
  
  .vanoce-okno	{ margin-bottom:15px; }
  .vanoce-okno-text-small	{ margin-top:10px }
  

  .home-motto-logo img	{ width:160px!important; margin-left:0;}

}



@media screen and (max-width:350px) {
  .home-chci-polozka			{ width:100%; margin:0;}
  .home-chci-polozka-foto		{ width:100%}
  .home-chci-polozka:nth-child(2n) h3,
  .home-chci-polozka:nth-child(2n) .home-chci-polozka-foto	{ margin-left:0 }
  
  
  .vanoce .font45		{ font-size:20px; line-height:30px }
}








main.zoom.fontOpenSans18{ font-size:14px; line-height:24px }
.zoom .fontOpenSans18	{ font-size:14px; line-height:24px }
.zoom .fontOpenSans16 	{ font-size:14px; line-height:20px }
.zoom nav				{ height:70px }




.zoom .logo-mobile		{ margin-top:10px; width:50px; height:50px; }
.zoom .logo-mobile img	{ width:50px; height:50px; }
.zoom .hamburger		{ width:23px; height:17px; top:27px; left:20px; }
.zoom .hamburger span	{ height:1px; }
.zoom .hamburger span:nth-child(2){ top:8px }
.zoom .prihlaseni-uzivatel-mobile a			{ margin:25px 15px 0 0 }
.zoom .prihlaseni-uzivatel-mobile.font25	{ font-size:14px; line-height:24px }
.zoom .prihlaseni-ikona-mobile	{ width:18px; height:19px; background-size: 18px 19px; margin-top:27px;  margin-right:17px;}
.zoom .kosik-ikona-mobile			{ width:20px; height:20px; background-size: 20px 20px; margin:25px 20px 0 0;}
.zoom .kosik-pocet				{  width:14px; height:14px; bottom:-7px; right:-5px; font-size:10px; line-height:14px }
.zoom .home-motto-logo img	{ width:130px!important; }

.zoom .home-motto19					{ margin-right:20vw }

@media screen and (max-width:1400px) { 
.zoom .home-fotoramecek	{ margin-top:-150px; margin-left:200px }
}

@media screen and (max-width:1023px) { 
.zoom .home-sekce0,
.zoom .sekce0			{ margin-top:70px }

.zoom .home-fotoramecek				{ margin:40px auto 0 auto; }

.zoom .info-lista {  margin-top: 70px; }
.zoom .home-sekce0-vanoce { margin-top: 0; }

}